#ja-mainnav, #ja-mainnav ul {
	padding: 0;
	margin: 0;
	line-height: 20px;
}
#ja-mainnav a {
	display: block;
	line-height: 20px;
	margin: 0;
	padding: 10px 20px;
}
#ja-mainnav li {
	float: left;
	margin: 0;
	padding: 0;
}
#ja-mainnav li ul {
	position: absolute;
	width: 202px;
	left: -999em;
}
#ja-mainnav ul ul a {
	width: 160px;
}
#ja-mainnav li ul ul {
	margin: -42px 0 0 200px;
}
#ja-mainnav li:hover ul ul,
#ja-mainnav li:hover ul ul ul,
#ja-mainnav li.sfhover ul ul,
#ja-mainnav li.sfhover ul ul ul {
	left: -999em;
}
#ja-mainnav li:hover ul,
#ja-mainnav li li:hover ul,
#ja-mainnav li li li:hover ul,
#ja-mainnav li.sfhover ul,
#ja-mainnav li li.sfhover ul,
#ja-mainnav li li li.sfhover ul {
	left: auto;
}
#ja-mainnavwrap {
	border-top: 1px solid #666666;
	background: #444444;
}
#ja-mainnav ul, #ja-mainnav li {
	background-image: none;
	list-style: none;
}

#ja-mainnav span.separator {
	display:none;
}
#ja-mainnav > ul {
	background-color: #444444;
	padding-left: 20px;
}
#ja-mainnav > ul > li {
	background-color: #444444;
	border-left: 1px solid #666666;
	border-right: 1px solid #333333;
	margin-right: 1px;
}
#ja-mainnav > ul > li.active {
	background: url(../images/arrow2.png) no-repeat bottom center #444444;
	color: #CCCCCC;
}
#ja-mainnav > ul > li:hover,
#ja-mainnav > ul > li:active,
#ja-mainnav > ul > li:focus {
	background: url(../images/arrow2.png) no-repeat bottom center #555555;
	color: #FFFFFF;
}
#ja-mainnav ul ul li {
	border-left: 1px solid #666666;
	border-right: 1px solid #333333;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #333333;
	margin-bottom: 1px;
}

#ja-mainnav li ul {
	background-color: #555555;
}
#ja-mainnav li a {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
#ja-mainnav ul ul  li:hover,
#ja-mainnav ul ul  li:active,
#ja-mainnav ul ul  li:focus {
	background: #444444;
	color: #FFFFFF;
}
#ja-mainnav ul.menu {
	margin: 0;
	padding: 0;
	float: left;
	border-right: 1px solid #555555;
}
#ja-mainnav ul.menu ul {
	margin: 0;
	padding: 0;
}
#ja-mainnav ul.menu li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	position: relative;
	list-style: none;
}
#ja-mainnav ul.menu li ul {
	width: 16.4em;
	position: absolute;
	z-index: 99;
	height: auto;
	w\idth: 15.9em;
}
#ja-mainnav ul.menu li ul ul {
	margin: -1.5em 0 0 14em;
}
#ja-mainnav ul.menu li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}
#ja-mainnav ul.menu ul a {
	width: 14.8em;
	w\idth: 10.8em;
}
#ja-mainnav ul.menu li ul {
	left: -999em;
}
#ja-mainnav ul.menu li:hover ul ul, #ja-mainnav ul.menu li:hover ul ul ul,
#ja-mainnav ul.menu li.sfhover ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul, #ja-mainnav ul.menu li.activesfhover ul ul,
#ja-mainnav ul.menu li.sfhover ul ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul ul, #ja-mainnav ul.menu li.activesfhover ul ul ul {
	left: -999em;
}
#ja-mainnav ul.menu li:hover ul, #ja-mainnav ul.menu li li:hover ul, #ja-mainnav ul.menu li li li:hover ul,
#ja-mainnav ul.menu li.sfhover ul, #ja-mainnav ul.menu li.parentsfhover ul, #ja-mainnav ul.menu li.parent-activesfhover ul, #ja-mainnav ul.menu li.activesfhover ul,
#ja-mainnav ul.menu li li.sfhover ul, #ja-mainnav ul.menu li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li.activesfhover ul,
#ja-mainnav ul.menu li li li.sfhover ul, #ja-mainnav ul.menu li li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li li.activesfhover ul {
	left: auto;
}
#ja-mainnav ul.menu li a {
	margin: 0;
	padding: 10px 20px;
	border-left: 1px solid #555555;
	border-right: 1px solid #333333;
	display: block;
	color: #CCCCCC;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
}
#ja-mainnav ul.menu li a:hover,
#ja-mainnav ul.menu li a:active,
#ja-mainnav ul.menu li a:focus {
	background: url(../images/arrow2.png) no-repeat bottom center #555555;
	color: #FFFFFF;
}
#ja-mainnav ul.menu li {
	margin: 0;
}
#ja-mainnav ul.menu li:hover,
#ja-mainnav ul.menu li.sfhover,
#ja-mainnav ul.menu li.parentsfhover,
#ja-mainnav ul.menu li.parent-activesfhover {
	background: url(../images/arrow2.png) no-repeat bottom center #555555;
	color: #FFFFFF;
}
#ja-mainnav ul.menu li.active a,
#ja-mainnav ul.menu li.active a:hover,
#ja-mainnav ul.menu li.active a:active,
#ja-mainnav ul.menu li.active a:focus {
	background: url(../images/arrow2.png) no-repeat bottom center #333333;
	color: #FFFFFF;
}
#ja-mainnav ul.menu li ul {
	border: 1px solid #555555;
	background: url(../images/opaque.png);
}
#ja-mainnav ul.menu li ul li {
	border-top: 1px solid #777777;
	border-bottom: 1px solid #444444;
	background: none;
}
#ja-mainnav ul.menu li ul a {
	border-right: none;
	margin: 0;
	padding: 7px 10px;
	background: none;
	color: #CCCCCC;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
}
#ja-mainnav ul.menu li.havesubchild,
#ja-mainnav ul.menu li.havesubchild-active {
	background: url(../images/bullet2.gif) no-repeat 94% 50%;
}
#ja-mainnav ul.menu li ul a:hover,
#ja-mainnav ul.menu li ul a:active,
#ja-mainnav ul.menu li ul a:focus,
#ja-mainnav ul.menu ul li:hover,
#ja-mainnav ul.menu ul li.sfhover,
#ja-mainnav ul.menu ul li.havesubchildsfhover,
#ja-mainnav ul.menu ul li.havesubchild-activesfhover,
#ja-mainnav ul.menu ul ul li:hover,
#ja-mainnav ul.menu ul ul li.sfhover,
#ja-mainnav ul.menu ul ul li.havesubchildsfhover,
#ja-mainnav ul.menu ul ul li.havesubchild-activesfhover {
	background: #333333;
	color: #CCCCCC;
}
#ja-mainnav ul.menu ul li.active a,
#ja-mainnav ul.menu ul li.active a:hover,
#ja-mainnav ul.menu ul li.active a:active,
#ja-mainnav ul.menu ul li.active a:focus {
	background: none !important;
	color: #FFFFFF;
	font-weight: bold;
}
#ja-mainnav ul.menu li.active li a,
#ja-mainnav ul.menu li.active li a:hover,
#ja-mainnav ul.menu li.active li a:active,
#ja-mainnav ul.menu li.active li a:focus {
	background: none !important;
}
#ja-mainnav h3 {
	display: none;
}
#ja-mainnav .moduletable_menu {
	background: none;
	margin: 0;
	padding: 0;
}